#singleTweetContent ul {
list-style-type: none;

	
}

#singleTweetContent p {
	font-style: normal;
	font-size: 1.3em;
line-height: 1em;}


#blue {
background: #0E7CB5 url(../images/0E7CB5_noise.png) repeat center center; 
	/*width: 100%;*/
	width: auto;
	margin-left: 0px;
	/*padding: 4em;*/
	padding: 1em;
	font-size: 2em;
}


#blue .social-feeds i {
font-size: 3em;
}

#blue .social-feeds h2 {color: #FFFFFF;}


#sm-icons {padding: 1.3em; margin: 1.3em;}



#blue .social-feeds .social-feeds-inner #sm-icons .span1 a:focus i {
    color: #fff !important;
}

.social-media-mobile li.span1 {
	width:16%;
	border:none;
}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
